# Generated by Django 4.0.3 on 2022-05-10 17:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_remove_vehiclemodelvo_manufacturer_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='automobilevo',
            name='import_href',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
